@charset "utf-8";

/*===============================



	共通



================================*/


/*
body,

input,

textarea,

select,

button {

	font-family: 'Yu Gothic Medium', '游ゴシック Medium', YuGothic, '游ゴシック体', 'ヒラギノ角ゴ Pro W3', 'メイリオ', sans-serif;

}



input,

textarea,

select {

	box-sizing: content-box;

	background-color: #fff;

}



body {

	max-width: 750px;

	margin: 0 auto;

	color: #333;

}



h1 {

	margin-top: 0;

	margin-bottom: 0;

}



p {

	margin-top: 0;

	margin-bottom: 0;

}



img {

	max-width: 100%;

}



ul {

	margin-top: 0;

	margin-bottom: 0;

	margin-left: 0;

	padding-left: 0;

	list-style: none;

}



button {

	outline: 0;

	border: 0;

	cursor: pointer;

}



footer {

	margin: 0 auto;

}
*/


.container {

  position: relative;

  margin: 0 auto;

}



/*===============================



	個別



================================*/

/*

	メイン

================================*/

.main__logo {

	position: absolute;

    top: 0;

    right: 1.5%;

    margin-top: 2.8%;

    width: 28.5%;

}

.main__logo img {

	width: 100%;

	display: block;

}

.main__btn {

  width: 85%;

  position: absolute;

  left: 0;

  right: 0;

  bottom: 4%;

  margin: auto;

}



/*

	事実

================================*/

.contents-2 img {

  margin: 0 auto;

}



/*

================================*/

.contents-3__btn {

  position: absolute;

	bottom: 1.25%;

  /*right: 7%;*/

right:5.4%;

  width: 85%;

}



.contents-3__video {

	position: absolute;

	bottom:55.7%;

	left:7.5%;

	width: 86%;

	height: 0;

}



.contents-3__video-poster {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

}



/* 20190111追加 */

.contents-3_2__video {

	width: 91.5%;

	position: absolute;

	left: 0;

	right: 0;

	top: 18%;

	bottom: 0;

	margin: auto;

}

.contents-3_2__video iframe {

	width: 100%;

	height: 26%;

	border: 0;

}

.contents-3_3__btn {

	width: 85%;

	position: absolute;

	left: 0;

	right: 0;

	bottom: 5%;

	margin: auto;

}



/*

================================*/

.contents-7_2__btn {

	width: 85%;

	position: absolute;

	left: 0;

	right: 0;

	bottom: 6%;

	margin: auto;

}



/*

  尿のお悩みを解決したい方には便利で…

================================*/

.contents-9__btn-1 {

  position: absolute;

	/*bottom: 25%;*/
	bottom: 6%;

	left: 9.2%;

	width: 82%;

}

.contents-9__btn-2 {

  position: absolute;

	bottom: 4%;

	right: 9%;

	width: 60%;

}



/*

	フォーム

================================*/



.v-options {

	padding-top: 28px;

	padding-bottom: 28px;

	text-align: center;

}



.v-options__heading {

	text-align: center;

}



.v-options__contents {

	margin: 28px auto 0;

	padding: 0 15px;

}



.v-options__item {

	position: relative;

	display: block;

	padding-left: 35px;

	cursor: pointer;

}



.v-options__item:not(:first-of-type) {

	margin-top: 15px;

}



.v-options__item img {

	pointer-events: none;

}



.v-options input {

	position: absolute;

	z-index: -1;

	opacity: 0;

}



.v-options .radio {

	position: absolute;

	top: 50%;

	left: 0;

	display: block;

	width: 22px;

	height: 22px;

	border: 2px solid #eaeaea;

	border-radius: 50%;

	box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, .08);

	content: '';

	transform: translateY(-50%);

}



.v-options input:checked ~ .radio {

	padding: 1px;

	background-color: #668e46;

	background-clip: content-box;

}



.v-options .appeal {

	position: absolute;

	top: 29px;

	left: 4px;

}



.v-fixed-cv {

	position: fixed;

	right: 0;

	bottom: 0;

	left: 0;

	display: none;

	margin: 0 auto;

	text-align: center;

}



.v-fixed-cv__button {

	position: absolute;

	bottom: 0;

	left: 914px;

}



.v-fixed-cv__discount {

	position: absolute;

	top: 20px;

	left: 1251px;

	pointer-events: none;

}



/*

  フッター

================================*/



#footer {

  background-color: #42501a;

  width: 100%;

  margin: 0 auto;

  color: #FFF;

}



#fnavi {

  width: 951px;

  margin: 0 auto;

  padding: 30px 0;

  text-align: center;

}



.FooterTel{

background: #eaf4f7;

color: #595757;

  

font-size: 12px;

  

padding: 10px 0;

  

text-align: center;

}



.FooterTelBtn {

    background: #888;

    border-radius: 5px;

    color: #fff!important;

    display: inline-block;

    font-size: 15px;

    margin: 5px 0;

    padding: 5px 30px;

    text-decoration: none!important;

}



.FooterTel span{

  font-size:0.8em;

}



.change_mode_{display:none}



.main_btn {

  width: 82%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 2%;
  margin: auto;
}

.teiki_btn-1 {
	width: 82%;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 4%;
	margin: auto;
}

.teiki_btn-2 {
	position: absolute;
	bottom: 3%;
	left: 9.2%;
	width: 82%;
}
